"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Image = require("./Image.vue.js");
const install = require("../../../utils/install.js");
const MobileImage = install.default.withInstall("MobileImage", Image.default);
exports.MobileImage = MobileImage;
exports.default = MobileImage;
